<?php
if(have_rows('flexible_layout')):
  while ( have_rows('flexible_layout') ) : the_row();
    $layout = get_row_layout();
    get_template_part("inc/flexible-layout/layouts/{$layout}");
  endwhile;
endif;
